<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularFullName">Foto’e</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularFullName">Avotse</scriptureBook>
  <scriptureBook ubsAbbreviation="LEV" parm="vernacularFullName">Soroñe</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularFullName">Volily</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularFullName">Indra-Tsara</scriptureBook>
  <scriptureBook ubsAbbreviation="JOS" parm="vernacularFullName">Iehosoa</scriptureBook>
  <scriptureBook ubsAbbreviation="JDG" parm="vernacularFullName">Mpizaka</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularFullName">Rote</scriptureBook>
  <scriptureBook ubsAbbreviation="1SA" parm="vernacularFullName">Samoele I</scriptureBook>
  <scriptureBook ubsAbbreviation="2SA" parm="vernacularFullName">Samoele II</scriptureBook>
  <scriptureBook ubsAbbreviation="1KI" parm="vernacularFullName">Mpanjaka I</scriptureBook>
  <scriptureBook ubsAbbreviation="2KI" parm="vernacularFullName">Mpanjaka II</scriptureBook>
  <scriptureBook ubsAbbreviation="1CH" parm="vernacularFullName">Fiantoñoñe I</scriptureBook>
  <scriptureBook ubsAbbreviation="2CH" parm="vernacularFullName">Fiantoñoñe II</scriptureBook>
  <scriptureBook ubsAbbreviation="EZR" parm="vernacularFullName">Ezra</scriptureBook>
  <scriptureBook ubsAbbreviation="NEH" parm="vernacularFullName">Nekemia</scriptureBook>
  <scriptureBook ubsAbbreviation="EST" parm="vernacularFullName">Estere</scriptureBook>
  <scriptureBook ubsAbbreviation="JOB" parm="vernacularFullName">Iobe</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularFullName">Sabo</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularFullName">Razan-tSaontsy</scriptureBook>
  <scriptureBook ubsAbbreviation="ECC" parm="vernacularFullName">Mpañoke</scriptureBook>
  <scriptureBook ubsAbbreviation="SNG" parm="vernacularFullName">Sabo Talango’e</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularFullName">Iesaià</scriptureBook>
  <scriptureBook ubsAbbreviation="JER" parm="vernacularFullName">Iirmeà</scriptureBook>
  <scriptureBook ubsAbbreviation="LAM" parm="vernacularFullName">Firovetañe</scriptureBook>
  <scriptureBook ubsAbbreviation="EZK" parm="vernacularFullName">Iekezkèle</scriptureBook>
  <scriptureBook ubsAbbreviation="DAN" parm="vernacularFullName">Daniele</scriptureBook>
  <scriptureBook ubsAbbreviation="HOS" parm="vernacularFullName">Hosèa</scriptureBook>
  <scriptureBook ubsAbbreviation="JOL" parm="vernacularFullName">Ioèle</scriptureBook>
  <scriptureBook ubsAbbreviation="AMO" parm="vernacularFullName">Amose</scriptureBook>
  <scriptureBook ubsAbbreviation="OBA" parm="vernacularFullName">Obadià</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularFullName">Ionà</scriptureBook>
  <scriptureBook ubsAbbreviation="MIC" parm="vernacularFullName">Mikà</scriptureBook>
  <scriptureBook ubsAbbreviation="NAM" parm="vernacularFullName">Nakòme</scriptureBook>
  <scriptureBook ubsAbbreviation="HAB" parm="vernacularFullName">Kabakòke</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEP" parm="vernacularFullName">Tsefanià</scriptureBook>
  <scriptureBook ubsAbbreviation="HAG" parm="vernacularFullName">Kagày</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEC" parm="vernacularFullName">Zekarià</scriptureBook>
  <scriptureBook ubsAbbreviation="MAL" parm="vernacularFullName">Malaký</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">Matio</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">Marka</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">Lioke</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">Jaona</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">Tolom-Piràhe’e</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">Roma</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">Korinto I</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">Korinto II</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">Galate</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">Efesosy</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">Filipy</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">Kolosia</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">Tesalonika I</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">Tesalonika II</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">Timoty I</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">Timoty II</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">Titosy</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">Filemona</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">Hebreo</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">Iakobe</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">Petera I</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">Petera II</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">Jaona I</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">Jaona II</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">Jaona III</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">Joda</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">Bentatse</scriptureBook>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularAbbreviatedName">Foto’e</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularAbbreviatedName">Avotse</scriptureBook>
  <scriptureBook ubsAbbreviation="LEV" parm="vernacularAbbreviatedName">Soroñe</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularAbbreviatedName">Volily</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularAbbreviatedName">Indra-Tsara</scriptureBook>
  <scriptureBook ubsAbbreviation="JOS" parm="vernacularAbbreviatedName">Iehosoa</scriptureBook>
  <scriptureBook ubsAbbreviation="JDG" parm="vernacularAbbreviatedName">Mpizaka</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularAbbreviatedName">Rote</scriptureBook>
  <scriptureBook ubsAbbreviation="1SA" parm="vernacularAbbreviatedName">Samoele I</scriptureBook>
  <scriptureBook ubsAbbreviation="2SA" parm="vernacularAbbreviatedName">Samoele II</scriptureBook>
  <scriptureBook ubsAbbreviation="1KI" parm="vernacularAbbreviatedName">Mpanjaka I</scriptureBook>
  <scriptureBook ubsAbbreviation="2KI" parm="vernacularAbbreviatedName">Mpanjaka II</scriptureBook>
  <scriptureBook ubsAbbreviation="1CH" parm="vernacularAbbreviatedName">Fiantoñoñe I</scriptureBook>
  <scriptureBook ubsAbbreviation="2CH" parm="vernacularAbbreviatedName">Fiantoñoñe II</scriptureBook>
  <scriptureBook ubsAbbreviation="EZR" parm="vernacularAbbreviatedName">Ezra</scriptureBook>
  <scriptureBook ubsAbbreviation="NEH" parm="vernacularAbbreviatedName">Nekemia</scriptureBook>
  <scriptureBook ubsAbbreviation="EST" parm="vernacularAbbreviatedName">Estere</scriptureBook>
  <scriptureBook ubsAbbreviation="JOB" parm="vernacularAbbreviatedName">Iobe</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularAbbreviatedName">Sabo</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularAbbreviatedName">Razan-tSaontsy</scriptureBook>
  <scriptureBook ubsAbbreviation="ECC" parm="vernacularAbbreviatedName">Mpañoke</scriptureBook>
  <scriptureBook ubsAbbreviation="SNG" parm="vernacularAbbreviatedName">Sabo Talango’e</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularAbbreviatedName">Iesaià</scriptureBook>
  <scriptureBook ubsAbbreviation="JER" parm="vernacularAbbreviatedName">Iirmeà</scriptureBook>
  <scriptureBook ubsAbbreviation="LAM" parm="vernacularAbbreviatedName">Firovetañe</scriptureBook>
  <scriptureBook ubsAbbreviation="EZK" parm="vernacularAbbreviatedName">Iekezkèle</scriptureBook>
  <scriptureBook ubsAbbreviation="DAN" parm="vernacularAbbreviatedName">Daniele</scriptureBook>
  <scriptureBook ubsAbbreviation="HOS" parm="vernacularAbbreviatedName">Hosèa</scriptureBook>
  <scriptureBook ubsAbbreviation="JOL" parm="vernacularAbbreviatedName">Ioèle</scriptureBook>
  <scriptureBook ubsAbbreviation="AMO" parm="vernacularAbbreviatedName">Amose</scriptureBook>
  <scriptureBook ubsAbbreviation="OBA" parm="vernacularAbbreviatedName">Obadià</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularAbbreviatedName">Ionà</scriptureBook>
  <scriptureBook ubsAbbreviation="MIC" parm="vernacularAbbreviatedName">Mikà</scriptureBook>
  <scriptureBook ubsAbbreviation="NAM" parm="vernacularAbbreviatedName">Nakòme</scriptureBook>
  <scriptureBook ubsAbbreviation="HAB" parm="vernacularAbbreviatedName">Kabakòke</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEP" parm="vernacularAbbreviatedName">Tsefanià</scriptureBook>
  <scriptureBook ubsAbbreviation="HAG" parm="vernacularAbbreviatedName">Kagày</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEC" parm="vernacularAbbreviatedName">Zekarià</scriptureBook>
  <scriptureBook ubsAbbreviation="MAL" parm="vernacularAbbreviatedName">Malaký</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">Matio</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">Marka</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">Lioke</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">Jaona</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">Tolom-Piràhe’e</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">Roma</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">Korinto I</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">Korinto II</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">Galate</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">Efesosy</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">Filipy</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">Kolosia</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">Tesalonika I</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">Tesalonika II</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">Timoty I</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">Timoty II</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">Titosy</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">Filemona</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">Hebreo</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">Iakobe</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">Petera I</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">Petera II</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">Jaona I</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">Jaona II</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">Jaona III</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">Joda</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">Bentatse</scriptureBook>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularBookAbbreviation">Fot</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularBookAbbreviation">Avo</scriptureBook>
  <scriptureBook ubsAbbreviation="LEV" parm="vernacularBookAbbreviation">Sor</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularBookAbbreviation">Vol</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularBookAbbreviation">Its</scriptureBook>
  <scriptureBook ubsAbbreviation="JOS" parm="vernacularBookAbbreviation">Ieh</scriptureBook>
  <scriptureBook ubsAbbreviation="JDG" parm="vernacularBookAbbreviation">Mpi</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularBookAbbreviation">Rot</scriptureBook>
  <scriptureBook ubsAbbreviation="1SA" parm="vernacularBookAbbreviation">1Sa</scriptureBook>
  <scriptureBook ubsAbbreviation="2SA" parm="vernacularBookAbbreviation">2Sa</scriptureBook>
  <scriptureBook ubsAbbreviation="1KI" parm="vernacularBookAbbreviation">1Mp</scriptureBook>
  <scriptureBook ubsAbbreviation="2KI" parm="vernacularBookAbbreviation">2Mp</scriptureBook>
  <scriptureBook ubsAbbreviation="1CH" parm="vernacularBookAbbreviation">1Fi</scriptureBook>
  <scriptureBook ubsAbbreviation="2CH" parm="vernacularBookAbbreviation">2Fi</scriptureBook>
  <scriptureBook ubsAbbreviation="EZR" parm="vernacularBookAbbreviation">Ezr</scriptureBook>
  <scriptureBook ubsAbbreviation="NEH" parm="vernacularBookAbbreviation">Nek</scriptureBook>
  <scriptureBook ubsAbbreviation="EST" parm="vernacularBookAbbreviation">Est</scriptureBook>
  <scriptureBook ubsAbbreviation="JOB" parm="vernacularBookAbbreviation">Iob</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularBookAbbreviation">Sab</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularBookAbbreviation">Rts</scriptureBook>
  <scriptureBook ubsAbbreviation="ECC" parm="vernacularBookAbbreviation">Mpa</scriptureBook>
  <scriptureBook ubsAbbreviation="SNG" parm="vernacularBookAbbreviation">Sbt</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularBookAbbreviation">Ies</scriptureBook>
  <scriptureBook ubsAbbreviation="JER" parm="vernacularBookAbbreviation">Iir</scriptureBook>
  <scriptureBook ubsAbbreviation="LAM" parm="vernacularBookAbbreviation">Frv</scriptureBook>
  <scriptureBook ubsAbbreviation="EZK" parm="vernacularBookAbbreviation">Iek</scriptureBook>
  <scriptureBook ubsAbbreviation="DAN" parm="vernacularBookAbbreviation">Dan</scriptureBook>
  <scriptureBook ubsAbbreviation="HOS" parm="vernacularBookAbbreviation">Hos</scriptureBook>
  <scriptureBook ubsAbbreviation="JOL" parm="vernacularBookAbbreviation">Ioe</scriptureBook>
  <scriptureBook ubsAbbreviation="AMO" parm="vernacularBookAbbreviation">Amo</scriptureBook>
  <scriptureBook ubsAbbreviation="OBA" parm="vernacularBookAbbreviation">Oba</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularBookAbbreviation">Ino</scriptureBook>
  <scriptureBook ubsAbbreviation="MIC" parm="vernacularBookAbbreviation">Mik</scriptureBook>
  <scriptureBook ubsAbbreviation="NAM" parm="vernacularBookAbbreviation">Nak</scriptureBook>
  <scriptureBook ubsAbbreviation="HAB" parm="vernacularBookAbbreviation">Kab</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEP" parm="vernacularBookAbbreviation">Tsf</scriptureBook>
  <scriptureBook ubsAbbreviation="HAG" parm="vernacularBookAbbreviation">Kag</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEC" parm="vernacularBookAbbreviation">Zek</scriptureBook>
  <scriptureBook ubsAbbreviation="MAL" parm="vernacularBookAbbreviation">Mal</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">Mat</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">Mar</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">Lke</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">Jao</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">Top</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">Rom</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">1Ko</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">2Ko</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">Gal</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">Efe</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">Fil</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">Kol</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">1Te</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">2Te</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">1Ti</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">2Ti</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">Tit</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">Flm</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">Heb</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">Iak</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">1Pe</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">2Pe</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">1Jn</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">2Jn</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">3Jn</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">Jod</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">Ben</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator />
    <dc:contributor />
    <dc:title>Saontsin’ Añahare</dc:title>
    <dc:description>The Holy Bible in the Tandroy language of Madagascar</dc:description>
    <dc:date>2024-03-19</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>tdx</dc:language>
    <dc:publisher />
    <dc:rights>Copyright © 2023 Steve Lellelid
DRAFT VERSION

This work is made available to you under the terms of the Creative Commons Attribution-Share-Alike license at https://creativecommons.org/licenses/by-sa/4.0/.
DRAFT VERSION</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Default</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>,</multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>;</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ §</footnoteMarkers>
  <BookSourceForMarkerXt>ShortName</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>tdx</iso>
  <isoVariant />
  <langName>Tandroy</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>Saontsin’ Añahare</coverTitle>
</vernacularParms>